﻿
h1 { color: #574A75; font-size:30px; font-family:Verdana, Geneva, Tahoma, sans-serif; text-align: center; }
h2 { color: #574A75; font-size:20px; font-family:Verdana, Geneva, Tahoma, sans-serif; text-align: center; }
h3 { color: #574A75; font-size:15px; font-family:Verdana, Geneva, Tahoma, sans-serif; text-align: center; }
h4 { color: #574A75; font-size:12px; font-family:Verdana, Geneva, Tahoma, sans-serif; text-align: center; }
h5 { color: #574A75; font-size:15px; font-family:Verdana, Geneva, Tahoma, sans-serif; text-align: left; }
p { color: black; font-size:small; font-family:Verdana, Geneva, Tahoma, sans-serif; }
ul {color:black; font-size:12px; font-family:Verdana, Geneva, Tahoma, sans-serif; }

a:hover  { font-family:Verdana, Geneva, Tahoma, sans-serif; font-size: 10pt; color:#99FFCC; text-decoration: underline; }
a:link   { font-family:Verdana, Geneva, Tahoma, sans-serif; font-size: 10pt; color: #0000FF; }
a:active { font-family:Verdana, Geneva, Tahoma, sans-serif; font-size: 10pt; color: #0000FF; text-decoration: underline; }

#wrapper { width:1000px; padding:0px; border:1px #000000 solid; margin:0px auto;
	font-family: Verdana, Geneva, Tahoma, sans-serif; }

#banner { width:1024px; height:235px; }

#banner-logo { width:250px; }

#banner-text { width:500px; position:absolute; top:25px; left:300px; }

#banner-photo { width:150px; position:absolute; top:25px; left:850px;  }

#links { width:1000px; height:20px; background-color:#FFCCFF; }

#content { width:970px; padding:5px; border:1px #000000 solid; margin:5px auto;}

#timetable { width: 600px; border:1px #000000 solid; padding:10px; margin:10px auto; }

#timetableimage { text-align:center; padding: 25px; }

#page-full { clear:both; width:984px; padding:2px; border:1px #000000 solid; margin:5px auto; }
#page-full-nb { width:980px; padding:2px; margin:5px }
#page-half-left  { float:left;  height:450px; width:475px; padding:5px; margin:5px; border:1px #000000 solid; }
#page-half-centred { clear:both; width:600px; padding:2px; border:1px #000000 solid; margin:5px auto; }
#page-half-right { float:right; height:450px; width:475px; padding:5px; margin:5px; border:1px #000000 solid; }
#page-left  { float:left; width:770px; padding:5px; margin:5px; }
#page-right { float:right; width:190px; padding:5px; margin:5px; }

#news       { clear:both; width:984px; padding:2px; border:1px #000000 solid; margin:5px auto; }
#news p     { text-align: center; }
#news h2    { font-size:20px; color:#ff0000; }

#footer { clear:both; width:978px; padding:5px; border:1px #000000 solid; margin:5px auto; }

